/* Button name */
"Abort" = "Annulla";

/* Menu item */
"About StepMania" = "Informazioni su StepMania";

/* Button name */
"Don't show again" = "Non mostri più";

/* Menu item */
"Enter Full Screen" = "Attiva modalità tutto schermo";

/* Menu item */
"Hide StepMania" = "Nascondi StepMania";

/* Menu item */
"Hide Others" = "Nascondi altre";

/* Button name */
"Ignore" = "Ignora";

/* Menu item */
"Minimize" = "Contrai";

/* Menu item */
"Quit StepMania" = "Esci da StepMania";

/* Button name */
"Retry" = "Riprova";

/* Menu item */
"Show All" = "Mostra tutte";

/* Menu title */
"Window" = "Finestra";
